.elem-result {
    position: relative;
    background-color: #f4f4f4;
    padding: 15px 20px;
    font-family: Arial, sans-serif;
    font-size: 16px;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    margin-right: 15px;
    margin-bottom: 15px;
    display: inline-block;
}

.elem-result::before {
    content: attr(data-number);
    position: absolute;
    top: 5px;
    left: 5px;
    color: #333;
    font-size: 12px;
    line-height: 1;
}

.elem-result:last-of-type {
    margin-right: 0;
}

.form-control::placeholder {
    color: #a0a0a0;
    opacity: 1;
}

.input-words {
    height: 35px;
    width: 60px;
    margin:auto;
    text-align: center;
    border: 2px solid darkslategrey;
    border-radius: 6px;
    margin-left: 10px;
}

@media (min-width: 768px) {
    .mt-result {
        margin-top: 40px;
    }
}

@media (max-width: 767.98px) {
    .input-words {
        margin-left: 20px;
    }

    .mt-mob-input {
        margin-top: 15px;
    }

    .mt-result {
        margin-top: 30px;
    }
}
    
    .elem-min-max {
    margin-bottom: 4px;
}

.settings {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    max-width: 700px;
    margin: auto;
    margin-top: 30px;
}
